{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    A data implementation can contain abstract, data and subprogram subcomponents, "
        }
    ],
    "uuid": "ef926bfe-a8bc-4909-9fbe-56691df9cc62"
}